/*#mp3PlayerBorder {
    width: 670px;
    height: 79px;
    background: #eee;
} */   
#playerDrawerContainer {
    position: relative;
    margin-bottom: 12px;
}
#player_drawer {
    position: relative;
    top: -2px;
    width: 667px;
    height: 34px;
    padding: 5px 2px 0 3px;
    margin: 0px 0 4px 0;
    background: #F1F1F1;
    border: 1px solid #CDD2D5;
    border-top: none;
    z-index: 10;
    text-align: left;
    /*top: -10px;*/
    
    -moz-box-shadow: 4px 7px 4px 1px #AAA;
    -webkit-box-shadow: 4px 7px 4px 1px #AAA;
    box-shadow: 4px 7px 4px 1px #AAA;
}


#player_drawer #NowPlayingBar {
    background-color: #F2EFDF;
    width: 517px;
    height: 16px;
    padding: 8px 4px 4px 5px;
    border: 1px solid #CACFD5;
    color: #444;

    -moz-box-shadow:    inset 2px 2px 2px #aaa;
    -webkit-box-shadow: inset 2px 2px 2px #aaa;
    box-shadow:         inset 2px 2px 2px #aaa;
}

#player_drawer #NowPlayingBar img {
    float: left;
    margin-right: 5px;

}
#player_drawer #NowPlayingBar #drawer_buy_button {
    float: right;
    margin-top: -3px;
    right: 10px;
    clear: none;
}
#drawer_buy_button {
    cursor: pointer;
}

#NowPlayingBar #workTitleWrap {
    float: left;
    width: 430px;
    height: 14px;
    /*margin-top: 3px;*/
    white-space: nowrap;
    clear: none;
    overflow: hidden;
}
#NowPlayingBar #workTitle {
    font-weight: bold;
    width: 379px;
    overflow: hidden;
}

#drawer_toggle {
    float: right;
    height: 18px;
    overflow: hidden;
    font-size: 11px;
    margin: -30px 1px 0 0;
    padding: 8px 0 2px 0;
    cursor: pointer;
    color: #FFF;
    border: 1px solid #CACFD5;
    background-color: #FF9312;
    width: 130px;
    text-align: center;
}
    
#drawer_toggle.loading{
    background: url('/img/preloader_18x18_orange.gif') no-repeat #FF9312;
    background-position: right;
}

#drawer_tracks {
    overflow: auto;
    display: none;
    background: #F5F4F4;
    width: 666px;
    margin: 0 0 0 -4px;
    padding: 0 3px 5px 3px;
    border: 1px solid #CDD2D5;
    border-top: none;
    z-index: -100;

    -moz-box-shadow: 8px 7px 5px -3px #AAA;
    -webkit-box-shadow: 8px 7px 5px -3px #AAA;
    box-shadow: 8px 7px 5px -3px #AAA;
}

#trackContainer {
    border: 1px solid #CDD2D5;
    border-top: none;
    overflow: auto;
    background: url(/img/dropshadow_sprite_white.png) repeat-x #fff;
    /*background: #fff;*/
    /*-moz-box-shadow: inset 0 0 10px #888;
    -webkit-box-shadow: inset 0 0 10px #888;
    box-shadow: inset 0px 10px 10px #888;*/
    top: 5px;
    position: relative;
    padding: 4px 1px 4px 4px;
    max-height: 224px;
}

#drawer_tracks #currentWork {
    font-style: italic;
}

#tracksList_drawer {
    position: relative;
    margin-top: 6px;
    text-align: left;
    width: 100%;
    background: #fff;
}

#tracksList_drawer .music_title {
    font-weight: normal;
}

#tracksList_drawer .music_title {
    background: #fff;
}